CVE-2018-1708 – IBM Spectrum Symphony 7.1.2 and 7.2.0.2 could allow an authenticated user to obtain sensit …

0

Vuln ID: CVE-2018-1708

Published:  2018-10-11  12:29:00Z

Description: IBM Spectrum Symphony 7.1.2 and 7.2.0.2 could allow an authenticated user to obtain sensitive user information such as passwords through the WebUI. IBM X-Force ID: 146343.

Source: NVD.NIST.GOV